// last-last-newss styles
.last-news {
    position: relative;
    font-size: $fs-14;
    transition: $t-normal;
    display: flex;
    flex-direction: column;
    align-items: center;
    // padding: 20px 0;
    border-bottom: 1px solid #747474;
    width: 100%;
    padding: 0 0px 5px 0px;
    margin-top: 20px;
    &__image {
      @include backgroundCoverCenter;
      height: 185px;
      width: 100%;
    
    }
    &__content {
      padding: 10px 0px 10px 0px;
      font-family: Arial, Helvetica, sans-serif;
      
    }
    &__date {
      color: #151055;
      font-size: $fs-12;
      margin-top:0px;
    }
    &__title {
      font-weight: 500;
      font-size: $fs-14;
      text-transform: uppercase;
      margin-top: 5px;
      color: $c-grey-2;
      
    }
  
    &__text {
      color: $c-grey;
      font-size: $fs-12;
      margin-top: 5px;
      padding-top: 1px;
      @include limitText(5, $lh-1-3);
    }
  
    &__more {
      margin-top: 5px;
      display: inline-flex;
      align-items: center;
      &-text {
        color: #151055;
        transition: $t-normal;
        font-size: $fs-12;
      
      }
      &-icon {
        width: 20px;
        height: 20px;
        margin-left: 5px;
        fill:#151055;
        transition: $t-normal;
      }
      &:hover {
        .last-news__more-icon {
          transform: translateX(3px);
        }
      }
    }
  }
  
  